{
  "compilerOptions": {
    "baseUrl": "./index",
    "esModuleInterop": true,
    "target": "es6",
    "module": "commonjs",
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "sourceMap": false,
    "rootDir": ".",
    "paths": {
      "@src/*": [
        "./src/*"
      ]
    },
    "lib": [
      "es2018",
      "es6",
      "dom"
    ],
    "outDir": "./dist"
  },
  "exclude": [
    "node_modules",
    "**/*.spec.ts"
  ]
}
